Highlighted

Problem with Lightroom V6

New Here ,
Jul 03, 2020

Copy link to clipboard

Copied

Hi,

I have Lightroom V6 on my Mac (running on Catalina) and I purchased this version a few years ago.  It has worked perfected until a couple of days ago where it now will not launch.  I have tried rebooting the system, and signing out/in of my adobe account but it is still not working.  I do have a CC plan and this is unaffected, but I still want to be able to use my installed version so any help would be great!

Thank you.

 

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator} 

Topics

Crash or freeze, Mac, Problem or error

Views

102

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Problem with Lightroom V6

New Here ,
Jul 03, 2020

Copy link to clipboard

Copied

Hi,

I have Lightroom V6 on my Mac (running on Catalina) and I purchased this version a few years ago.  It has worked perfected until a couple of days ago where it now will not launch.  I have tried rebooting the system, and signing out/in of my adobe account but it is still not working.  I do have a CC plan and this is unaffected, but I still want to be able to use my installed version so any help would be great!

Thank you.

 

{Moved from Lightroom Cloud to Lightroom Classic Forum by Moderator} 

Topics

Crash or freeze, Mac, Problem or error

Views

103

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jul 03, 2020 0
Adobe Community Professional ,
Jul 03, 2020

Copy link to clipboard

Copied

Why don't you upgrade to Lightroom Classic? You aren't going to lose your work if you do. Your old catalog will get updated to run with Classic, and it does this by first making a copy of your current catalog. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jul 03, 2020 1
LEGEND ,
Jul 05, 2020

Copy link to clipboard

Copied

Whatever you do

DO NOT UNINSTALL LR V6

 

The installation script for LR 6 and older is 32 bit. Despite LR 6 being 64 bit.

 

MACOS Catalina will absolutely refuse to run that 32bit script.

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jul 05, 2020 0
New Here ,
Jul 05, 2020

Copy link to clipboard

Copied

Yeah, got the same problem today, setup does not run. Do you have any recommendation how to fix this?

Don't really want to go to the cloud, more expenstive and I store my photos locally.

 

Thanks

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jul 05, 2020 0
dj_paige LATEST
LEGEND ,
Jul 05, 2020

Copy link to clipboard

Copied

There is no fix, Lightroom 6 cannot be installed on Catalina.

 

Lightroom Classic does not store your photos in the cloud, they are stored on your computer or attached hard disks.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jul 05, 2020 0
LEGEND ,
Jul 05, 2020

Copy link to clipboard

Copied

And did you check to see if a lock file did not get deleated last time you closed LR 6?

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jul 05, 2020 1